Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4706

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-4706
Last Modified 07 Mar 2011 09:59:02
Published 14 Dec 2007 08:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4706

Summary

Heap-based buffer overflow in Apple QuickTime before 7.3.1 allows remote attackers to execute arbitrary code via a crafted QTL file.

Vulnerable Systems

Application

  • Apple Quicktime 7.3


References

VUPEN - ADV-2007-4217

SECUNIA - 28092

OSVDB - 40883

APPLE - APPLE-SA-2007-12-13

MISC - http://docs.info.apple.com/article.html?artnum=307176

XF - quicktime-qtl-bo(39029)

SECTRACK - 1019099

BID - 26868

Related Patches

Apple 2007-12-13 QuickTime 7.3.1 for Panther

Apple 2007-12-13 QuickTime 7.3.1 for Leopard

Apple 2007-12-13 QuickTime 7.3.1 for Tiger


Last Updated: 27 May 2016 10:45:57